# Retrieve signed scorecard URL

Returns a signed URL that can be used in the browser to open the scorecard page without signing in. 

⚠️ Warning: In order to use this URL in an iframe, your domain will need to be whitelisted. Please contact support@moneythumb.com for assistance.

Endpoint: POST /scorecard/signedUrl
Version: 1.5
Security: 

## Path parameters:

  - `version` (string, required)
    The version of the API.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "1.5"

## Request fields (multipart/form-data):

  - `appid` (integer, required)
    Insights-assigned application identifer.

  - `landingName` (string)
    The name of the landing URL. You can use either SIGNED_SCORECARD or SIGNED_REVIEW. To  get a new landing, use SIGNED_REVIEW.

## Response 200 fields (application/json):

  - `url` (string)
    Example: "https://insights.moneythumb.com/?token=abc"

## Response 400 fields (application/json):

  - `error` (string)
    Example: "No file found to process"

## Response 401 fields (application/json):

  - `error` (string)
    Example: "Bad token"

## Response 500 fields (application/json):

  - `error` (string)
    Example: "Encountered an unknown error. It has been reported. Please contact support@moneythumb.com for any questions."

  - `requestId` (string)
    Unique identifier for the request, useful for tracing.


